uuid: 1392d91e-9a3e-4b6c-9bc1-8559c49f2876
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - webform
id: paragraph.field_webform
field_name: field_webform
entity_type: paragraph
type: webform
settings:
  target_type: webform
module: webform
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
